﻿html,
body,
.intro {
    height: 100%;
}

table td,
table th {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

thead th {
    color: #fff;
}

.card {
    border-radius: .5rem;
}

.table-scroll {
    /*border-radius: .5rem;*/
}

    .table-scroll table thead th {
        /*font-family: 'Roboto';*/
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        line-height: 35px;
        padding-left: 10px;
    }

thead {
    top: 0;
    position: sticky;
}

.messages {
    font-weight: 700;
    font-size: 20px;
    line-height: 50px;
}

.filter span {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    padding: 10px 0;
    border: red 0px solid;
}
.filter select {
    padding: 7px;
    padding-right: 10px;
}

.subHeader {
    font-weight: 400;
    font-size: 20px;
    line-height: 23px;
}